/* 弹框样式*/
.maskmodal{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,.5);z-index:10000;}
.maskmodal .tankuang{width:355px;min-height:150px;background:#fff;position:relative;top:232px;margin:0 auto;}
.maskmodal .tankuang.queren .title{padding:0 30px;height:50px;background:#239bd2;}
.maskmodal .tankuang.queren .title span{font-size:18px;line-height:50px;color:#fff;}
.maskmodal .tankuang.queren .mask-con{padding:30px;;font-size:16px;}
.maskmodal .tankuang.queren .mask-con p:nth-child(2){line-height:48px;}
.maskmodal .tankuang.queren .mask-con div:nth-child(1){line-height:34px;}
.maskmodal .tankuang.queren .mask-con div:nth-child(1){padding:0px;}
.maskmodal .tankuang.queren .btn a div{width:100px;height:40px;line-height:40px;border-radius:6px;background:#239bd2;font-size:16px;color:#fff;}
.maskmodal .tankuang.queren .btn>a:nth-child(1)>div{position:absolute;left:100px;bottom:30px;}
.maskmodal .tankuang.queren .btn>a:nth-child(2)>div{position:absolute;right:100px;bottom:30px; border:1px solid #239bd2;color:#239bd2;background:#fff;}
.maskmodal .tankuang.queren .mask-con .daogang{width:100px;text-align: left}
.maskmodal .tankuang.queren .mask-con .daogang .caret{margin-left: 36px}    
.maskmodal .tankuang.quxiao .title{padding:0 30px;height:50px;background:#239bd2;}
.maskmodal .tankuang.quxiao .title span{font-size:18px;line-height:50px;color:#fff;}
.maskmodal .tankuang.quxiao .mask-con{text-align:left;font-size:16px;line-height:40px;padding:0;margin-left:20px;}
.maskmodal .tankuang.quxiao .mask-con p:nth-child(2){line-height:36px;}
/*#mask .tankuang .btn{position:relative;background:red;}*/
.maskmodal .tankuang.quxiao .btn a div:nth-child(1){margin-right:30px;}
.maskmodal .tankuang.quxiao .btn a div{width:78px;height:32px;line-height:32px;border-radius:6px;background:#239bd2;font-size:16px;color:#fff;margin-bottom:10px;display:inline-block;}

/* 分页样式 */
#pagebox{text-align:center;margin: 30px 70px 40px 70px;}
#page{display:inline-block;}
#page>a{margin-right: 10px;padding:6px 12px;background: #fff;border:solid 1px #ddd;border-radius:4px;color:#333;}
#page>a:hover{background:#239bd2;color:#fff;border-color:#239bd2;text-decoration: none;}
#page>.prev,#page>.next{padding:6px 19px 5px;font-family: Consolas;}

#page>.jump-ipt{height:30px;margin-left:12px;margin-right: 10px;border-radius:4px;width:50px;border:1px solid #ddd;}
#page .pageactive{margin-left:5px;background:#239bd2;color:#fff;border:solid 1px #239bd2;margin-right: 10px;padding:6px 12px;color: #f5f7fa;border-radius:4px}
.textContent .delivery-job{padding-left:0;display:inline-block;margin-top:10px;font-size:14px;}

/* input样式 */
.check-label{cursor:pointer;}
input[type=checkbox]{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:16px;height:16px;margin:0;cursor:pointer;vertical-align:middle;background:#fff;border:1px solid #b1b3b9;border-radius:2px;box-sizing:border-box;position:relative;margin-right: 5px;}
input[type=checkbox]:disabled{background:#ddd}
input[type=checkbox]:active{border-color:#b1b3b9;background:#b1b3b9}
input[type=checkbox]:hover{border-color:#b1b3b9;box-shadow:inset 0 0 2px rgba(0,0,0,.5)}
input[type=checkbox]:checked:after{content:"\e62e";font-family:"iconfont"!important;font-size:14px!important;font-weight:800!important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#3c8dbc;display:block;position:absolute;top:-1px;left:0}
input[type=checkbox]:focus{outline:none;border-color:#b1b3b9}
input[type=radio]{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:16px;height:16px;border-radius:50%;margin:0;cursor:pointer;vertical-align:middle;background:#fff;border:1px solid #b1b3b9;position:relative;margin-right:5px;}
input[type=radio]:disabled{background:#ddd}
input[type=radio]:active{border-color:#b1b3b9;background:#b1b3b9}
input[type=radio]:hover{border-color:#b1b3b9;box-shadow:inset 0 0 2px rgba(0,0,0,.1)}
input[type=radio]:checked{border-color:#3c8dbc}
input[type=radio]:checked:after{content:" ";width:8px;height:8px;border-radius:50%;background:#3c8dbc;display:block;position:absolute;top:3px;left:3px}
input[type=radio]:focus{outline:none;border-color:#337f}

/* modal样式 */
/*弹出框样式*/
.modal .modal-title {
     font-size: 16px;
     color: #fff;
}
.modal .modal-content{
	height:auto;
	border-radius:0;
}
.modal .modal-header .close {
     padding: 0;
     cursor: pointer;
     background: 0 0;
     border: 0;
     float: right;
     font-size: 28px;
     font-weight: 700;
     line-height: 1;
     color: #fff;
     text-shadow: 0 1px 0 #000;
     opacity: .8;
}
.modal .modal-header {
    padding: 10px 15px;
    background: #03a9f4;
    color: #fff;
}
.modal .modal-body .form-group {
    margin-bottom: 8px;
}
.modal .modal-body .form-control{
	width:340px;padding:0 7px;line-height:28px;font-size:12px;
	border-width:1px;border-color:#ccc;height:34px;
}
.modal .modal-dialog {min-width: 350px;}
  
.modal .modal-body {
    padding: 10px 15px;
    min-height: 80px;
}
.modal .modal-footer {
  padding: 10px 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal .btn {
  padding: 6px 12px;
  margin-right: 5px;
}
.modal .btn-default{
	width:auto;
	height:auto;
	line-height:normal;
}
.modal .btn-primary{
	width:auto;
	height:auto;
	line-height:normal;
}
.navbar li:hover{background:#666;}
.navbar-right li{margin-right:0 !important;padding:0 8px;}
nav .navbar .navbar-right li a{height:30px;}
nav .box1{margin-left:8px;}
.nav>li>a:hover, .nav>li>a:focus{background:transparent;} 
 
.officialVoice img{width:40px;height:100%}
.officialVoice .bigPic img{width:160px;height:100%}
.officialVoice {    margin: 12px 20px 0 0;position:relative}
.officialVoice:hover .bigPic{display:block;}
.bigPic{display:none;position:absolute;left:-50px;top:52px;}
header .navbar2 li a{font-size:16px;color:#333;}
.loaction-span{float:left;margin:35px 6px 0 -20px;cursor:pointer;line-height: 20px;height: 20px;}
.loaction-span .site-name{display: inline-block;max-width: 45px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;vertical-align: middle;}
.loaction-span .quote{vertical-align: middle;}
.header-nav li{margin:0 0px;}

html{height:100%;}
body{position:relative;width:100%;min-height:100%;padding-bottom:150px;}
footer{position:absolute;bottom:0px;left:0px;width:100%;}
footer p a:hover{text-decoration:underline;}
.navbar .navbar-right{margin-right: 0;}